<?php
include 'dbh.php';

// Random String Generator
function generateRandomString($length = 10)
{
    $characters = '0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ';
    $charactersLength = strlen($characters);
    $randomString = '';
    for ($i = 0; $i < $length; $i++) {
        $randomString .= $characters[rand(0, $charactersLength - 1)];
    }
    return $randomString;
}

// Short URL for spaced string
function generateShortString($string)
{
    return strtolower(str_replace(' ', '-', $string));
}

/////////////////////////////////
// SESSIONS
function startSession()
{
    if (!isset($_SESSION)) {
        session_start();
    }
}

function checkIfLoggedIn()
{
    startSession();

    if (isset($_SESSION['userId']) && !empty($_SESSION['userId'])) {
        return true;
    } else {
        return false;
    }
}

function getUserId()
{
    startSession();

    if (isset($_SESSION['userId']) && !empty($_SESSION['userId'])) {
        return $_SESSION['userId'];
    } else {
        return false;
    }
}

function redirect($page)
{
    header('Location: ' . $page);
    exit();
}
