<?php
include 'php/functions.php';

if(checkIfLoggedIn()) {
  redirect('thank-you');
}
?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Biotex Training</title>
  <link rel="stylesheet" href="css/main.css?v2" />
</head>

<body data-page="home">
  <main>

    <section class="hero">
      <div class="container">
        <div class="hero__grid">
          <div class="hero__content-wrapper">
            <div class="hero__logos-wrapper">
              <img src="img/logo.png" alt="Biotex logo" class="hero__logo hero__logo--biotex" />
              <img src="img/logo-torus.png" alt="Torus logo" class="hero__logo hero__logo--torus" />
            </div>

            <h1 class="txt48 bold hero__title">
              Exosomes and Herbal Supplements
            </h1>
            <p class="hero__text">
              Our training program isn't just about taking supplements and
              Exosome therapy - it's about creating a holistic approach to
              wellness that is Transformative, restorative, and rejuvenating!
            </p>

            <div class="hero__info-wrapper">
              <div class="hero__info">
                <img src="img/icon-calendar.svg" alt="Calendar icon" class="hero__info-icon" />
                <div class="txt24">31<sup>st</sup> May, 2023</div>
              </div>
              <div class="hero__info">
                <img src="img/icon-clock.svg" alt="Clock icon" class="hero__info-icon" />
                <div class="txt24">10AM to 6PM</div>
              </div>
            </div>

            <div class="hero__edu-wrapper">
              <div class="bold">Train with Doctor Leroy</div>
              <p>An education initiative by Biotex Life Solutions</p>
            </div>
          </div>

          
        </div>
      </div>
    </section>

    <section class="downloadables">
      <img src="img/download.svg" alt="Download icon" class="downloadables__background" />
      <div class="container">
        <header class="downloadables__header">
          <h2 class="txt36 bold">Downloadables</h2>
        </header>
        <p class="downloadables__text">
          Click on either of the buttons below to download the welcome kit.
        </p>

        <div class="downloadables__btn-wrapper">
          <a href="res/about_exosomes.pdf" class="downloadables__btn" download>
            <span class="downloadables__icon-wrapper">
              <img src="img/icon-download.svg" alt="Download icon" class="downloadables__icon" />
            </span>
            <span class="downloadables__btn-text">Exosomes Intro</span>
          </a>

          <a href="res/product_catalogue.pdf" class="downloadables__btn" download>
            <span class="downloadables__icon-wrapper">
              <img src="img/icon-download.svg" alt="Download icon" class="downloadables__icon" />
            </span>
            <div class="downloadables__btn-text">Product Catalog</div>
          </a>
        </div>
      </div>
    </section>

    <section class="how">
      <div class="container">
        <header class="how__header">
          <h2 class="txt36 bold">How it works</h2>
          <p class="txt24">The entire process is as simple as 1,2,3!</p>
        </header>

        <ul class="how__list">
          <li class="how__list-item">
            <div class="how__icon-wrapper">
              <img src="img/icon-register.svg" alt="Register icon" class="how__icon" />
            </div>
            <h3 class="txt24 bold">1. Register</h3>
            <p>
              Fill in the above form with your details and you will be
              redirected to the live stream where you can watch the training
              program.
            </p>
          </li>

          <li class="how__list-item">
            <div class="how__icon-wrapper">
              <img src="img/icon-training.svg" alt="Training icon" class="how__icon" />
            </div>
            <h3 class="txt24 bold">2. Training begins</h3>
            <p>
              Kick back and be a part of the training. We would recommend that
              you keep a notebook and pen in hand and jot down points as you
              go.
            </p>
          </li>

          <li class="how__list-item">
            <div class="how__icon-wrapper">
              <img src="img/icon-query.svg" alt="Query icon" class="how__icon" />
            </div>
            <h3 class="txt24 bold">3. Post queries</h3>
            <p>
              Got any queries during the training? Click on the WhatsApp
              button below the video and post your questions. We will get back
              to you soon.
            </p>
          </li>
        </ul>
      </div>
    </section>

    <a href="https://api.whatsapp.com/send?phone=917981823086" class="whatsapp" target="_blank">
      <span class="whatsapp__icon-wrapper">
        <img src="img/icon-whatsapp.svg" alt="WhatsApp icon" class="whatsapp__icon">
      </span>
      <span class="whatsapp__text-wrapper">
        Post queries
      </span>
    </a>
  </main>

  <footer class="footer">Copyright 2023 - Biotex Life Solutions</footer>

</body>

</html>